package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 微信小程序订阅消息记录表 订阅状态枚举，
 * @Author LJH
 * @Version 1.0
 */
@Getter
public enum SubscribeStatusEnum {

    /**
     * 接受
     */
    ACCEPT("accept"),

    /**
     * 拒绝
     */
    REJECT("reject"),
    ;

    final private String info;

    SubscribeStatusEnum(String info) {
        this.info = info;
    }
}
